Pkgcheck Warnings

  • All Versions
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.6.0
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 0.5.0-r1, 0.6.0 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
  • 0.6.0
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
  • 0.5.0-r1
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.6.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.